msgid ""
msgstr ""
"Project-Id-Version: AMX Mod /X WebCompiler\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-07-20 19:42+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: NiLuJe <niluje@ak-team.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: iso-8859-15\n"
"X-Poedit-Basepath: /home/niluje/SVN/svn.ak-team.com/Webcomp/trunk/\n"
"X-Poedit-SearchPath-0: .\n"

#: webcompiler.php:148
msgid " successful compiles to date.<br/>("
msgstr ""

#: webcompiler.php:149
msgid " with AMXx 1.8.1,"
msgstr ""

#: webcompiler.php:150
msgid " with AMXx 1.8.0,"
msgstr ""

#: webcompiler.php:151
msgid " with AMXx 1.76d,"
msgstr ""

#: webcompiler.php:152
msgid " with AMXx 1.75,"
msgstr ""

#: webcompiler.php:153
msgid " with AMXx 1.71,"
msgstr ""

#: webcompiler.php:154
msgid " with AMXx 1.70,"
msgstr ""

#: webcompiler.php:155
msgid " with AMXx 1.60,<br/>"
msgstr ""

#: webcompiler.php:156
msgid " with AMX 2006.3,"
msgstr ""

#: webcompiler.php:157
msgid " with AMX 2006.2,"
msgstr ""

#: webcompiler.php:158
msgid " with AMX 2005.1,"
msgstr ""

#: webcompiler.php:159
msgid " with AMX 0.9.9,"
msgstr ""

#: webcompiler.php:160
msgid " with AMXx 1.55 and"
msgstr ""

#: webcompiler.php:161
msgid " with AMXx 1.01 ).<br/><br/>"
msgstr ""

#: webcompiler.php:162
msgid " failed compiles to date.<br/>("
msgstr ""

#: webcompiler.php:163
msgid " with AMXx 1.01 ).<br/><br/><br/>"
msgstr ""

#: webcompiler.php:175
msgid "Tool developped by: <a href=\"http://www.amxmodx.org\" style=\"color: #365d95\" onmouseover=\"fadeElement(this, '#1f2126')\" onmouseout=\"fadeElement(this, '#365d95')\" onclick=\"window.open(this.href);return(false);\">David \"BAILOPAN\" Anderson</a>. Mods for MultiLang &amp; MultiVers by <a href=\"http://trac.ak-team.com\" style=\"color: #365d95\" onmouseover=\"fadeElement(this, '#1f2126')\" onmouseout=\"fadeElement(this, '#365d95')\" onclick=\"window.open(this.href);return(false);\">NiLuJe</a>, helped by the <a href=\"http://www.cs-amx.com\" style=\"color: #365d95\" onmouseover=\"fadeElement(this, '#1f2126')\" onmouseout=\"fadeElement(this, '#365d95')\" onclick=\"window.open(this.href);return(false);\">Cs-AmX</a> team."
msgstr ""

#: webcompiler.php:178
msgid " YOURLANGUAGE translation by YOURNAME."
msgstr ""

#: webcompiler.php:355
msgid "AMX(x) version: "
msgstr ""

#: webcompiler.php:374
msgid "  Debug level: "
msgstr ""

#: webcompiler.php:383
msgid "  Language: "
msgstr ""

#: webcompiler.php:389
msgid " Always show compiler output"
msgstr ""

#: webcompiler.php:402
msgid "This file does not exist or has expired past its time limit."
msgstr ""

#: webcompiler.php:416
#: webcompiler.php:434
#: webcompiler.php:442
#: webcompiler.php:449
msgid "You must upload a valid file!"
msgstr ""

#: webcompiler.php:469
msgid "ERROR: You didn't type anything in the box!"
msgstr ""

#: webcompiler.php:479
msgid "Warning: You didn't give a name to your plugin!"
msgstr ""

#: webcompiler.php:485
msgid "ERROR: The plugin name you specified is too long!"
msgstr ""

#: webcompiler.php:519
#: webcompiler.php:628
msgid "Plugin short name: "
msgstr ""

#: webcompiler.php:530
#: webcompiler.php:621
#: webcompiler.php:638
msgid "Compile"
msgstr ""

#: webcompiler.php:547
#: webcompiler.php:560
msgid "Return to main page"
msgstr ""

#: webcompiler.php:549
#, php-format
msgid "Your plugin failed to compile! (Via the \"%s\" compiler)"
msgstr ""

#: webcompiler.php:550
msgid "Check errors below:"
msgstr ""

#: webcompiler.php:562
#, php-format
msgid "Your plugin successfully compiled! (Via the \"%s\" compiler )"
msgstr ""

#: webcompiler.php:564
msgid "Use the link below to download your plugin.  It will be valid for ten minutes."
msgstr ""

#: webcompiler.php:609
msgid "Welcome to the Multi AMX Mod (X) Web Compiler."
msgstr ""

#: webcompiler.php:609
msgid "You can use this to compile plugins online."
msgstr ""

#: webcompiler.php:610
msgid "Once you upload a file, you will receive the compiler output and a link to the compiled plugin."
msgstr ""

#: webcompiler.php:616
msgid "Upload .sma file: "
msgstr ""

#: webcompiler.php:623
msgid "If you prefer, you can also paste your plugin source code into the box below:"
msgstr ""

#: Compiler.class.php:173
#, php-format
msgid "ERROR: Compiler for \"%s\" not found!"
msgstr ""

#: Compiler.class.php:227
msgid ""
"Awww! The compiler crashed! (Segfault)\n"
"Something seems to be very wrong in your code...\n"
"If you're sure that your code is correct,\n"
"you may have discovered a compiler bug..."
msgstr ""

#: Compiler.class.php:231
#: Compiler.class.php:254
#, php-format
msgid ""
"You were using a debug level superior or equal to 2 (%d),\n"
"it has been proved to be quite unstable in combination with the compiler you used.\n"
"You may have more luck using a saner debug level, like 1 (compiler's default) or 0."
msgstr ""

#: Compiler.class.php:239
msgid ""
"ERROR: Command not found!\n"
"Please contact the administrator!\n"
"(Hint: The define USE_SCHEDTOOL in Compiler.class.php is set to 1 but schedtool is not installed...)"
msgstr ""

#: Compiler.class.php:244
msgid ""
"ERROR: Permission issue!\n"
"Please contact the administrator!\n"
"(Hint: See the README.txt for more info...)"
msgstr ""

#: Compiler.class.php:249
#, php-format
msgid ""
"ERROR: The \"%s\" compiler process has been killed, because it has been running for more than %d seconds.\n"
"Either your code is horribly broken, and made the compiler crash in an infinite loop,\n"
"or it's too complex to compile in such a short time.\n"
"Either way, this is done to spare CPU power on this webserver, so,\n"
"if you're certain your code should compile, do it locally."
msgstr ""

#: Compiler.class.php:261
msgid ""
"ERROR: The plugin you tried to compile needs a 3rd party include file.\n"
"This is not supported by this webcompiler.\n"
"Please use a local compiler."
msgstr ""

#: Compiler.class.php:268
msgid ""
"ERROR: Your plugin failed to compile, see above.\n"
"Please note that the silly compiler still tried to output a compiled plugin, but since it would be broken,\n"
"the webcompiler caught it, and won't let you download it."
msgstr ""

#: Compiler.class.php:276
msgid "ERROR: Your plugin failed to compile, see above."
msgstr ""

#: footer.inc.php:67
msgid "Page generated in "
msgstr ""

#: footer.inc.php:67
msgid " seconds"
msgstr ""

